﻿@charset "utf-8";
/* CSS Document */
body,ol,table,tr,td,dt,dd,dl,h1,h2,h3,h4,h5,h6,form,input,select,textarea{margin:0;padding:0; font-family: "微软雅黑"; font-size:12px; font-weight:normal;}
ul,li{margin:0;padding:0; font-family:"微软雅黑";font-weight:normal;}
html{ overflow-x:hidden;}
body{font-size:12px;color:#474747; margin:0; padding:0; _overflow:hidden; overflow-x:hidden; background:#F6F6F6;}
.red{ color:red;}
input,button,select,textarea{outline:none}
p{ margin:0; padding:0;}
a img{border:none;}
li{list-style-type:none;}
a{text-decoration:none;color:#000;}
input{vertical-align:middle;font-family:"微软雅黑";}
table{border-collapse:collapse;font-family:"微软雅黑";}
a:hover{cursor:pointer;}
a,area { blr:expression(this.onFocus=this.blur()) } /* for IE */
:focus { -moz-outline-style: none; } /* for Firefox */
a { outline:none; } /* for FF Chrome */
.dis{display:none;}
.clear{ clear:both;}
html{ -webkit-text-size-adjust:none; /*解决chrome浏览器下字体不能小于12px*/}
/* 兼容IE6的定位属性fixed，固定不动样式 */
.fixed{
	position:fixed; 
	clip:rect(0 100% 100% 0);
	_position:absolute;	
	/* 底部 */
	bottom:0px;
	left:0px;
	_top:expression(document.documentElement.scrollTop+document.documentElement.clientHeight-this.clientHeight);
	/*_left:expression(document.documentElement.scrollLeft + document.documentElement.clientWidth - offsetWidth);*/
	/* 左侧 */
	/*left:0px;*/
	/*_top:expression(document.documentElement.scrollTop+document.documentElement.clientHeight-this.clientHeight);*/
	/*_left:expression(document.documentElement.scrollLeft + document.documentElement.clientWidth - offsetWidth);*/
}
/* 解决固定层在IE6下闪的问题 */
*html{
	background-image:url(about:blank);
	background-attachment:fixed;
}

/*png图片ie6下透明滤镜实现写法*/
.pngimg{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/x.png');}
em{ font-style:italic !important;} strike{ text-decoration:line-through !important;} strong{ font-weight:bold !important;} u{ text-decoration:underline !important;}

/*common*/

.wap-header{width: 100%;
    padding-top: 0.2em;
    padding-bottom: 0.1em; background-color:#545454; display:table; position:fixed; left:0; top:0; z-index:999; }
.wap-logo{  float:left; width:200px; margin-left:1em;}
.wap-logo img{ height:55px }
.wap-nav{ float:right; width:38px; height:30px; margin-right:1em; position:relative;}
.wap-nav ul{  width:160px; min-height:600px; padding-top:60px; position:absolute; right:-250px; top:-1.5em; background-color:#fff;}
.wap-nav ul li{ width:100%;}
.wap-nav ul li a{ display:block; width:166px; height:45px; text-align:center; margin:0 auto; line-height:45px; font-size:1.3em; border-bottom:1px solid #E9E9E9;}
.wap-nav ul li img{ position:absolute; right:1em; top:1.2em;}
.wap-nav ul li:hover{ background-color:#F3F3F3;
	 box-shadow:9px 0 0 #BB2221 inset;
 	 -webkit-box-shadow:9px 0 0 #BB2221 inset;
 	 -moz-box-shadow:9px 0 0 #BB2221 inset;
}



/*底部导航*/
.wap-foot-banquan{ width:100%; margin-top:12px; background-color:#fff; display:table; padding-bottom:6em;}
@media screen and (min-width:768px){
	.wap-foot-banquan{ padding-bottom:9em;}
 }
.wap-sub-banquan{ width:90%; margin:0 auto; padding-top:10px; padding-bottom:1.5em; position:relative;}
.wap-sub-banquan h6{ width:100%; text-align:center;}
.wap-sub-banquan h6 a{ font-size:1.1em; display:inline-block; margin-right:5px;}
.wap-sub-banquan h6 a:hover{ color:#F7A00E;}
.wap-sub-banquan h6 span{  display:inline-block; height:10px; border:1px dotted #969696; margin-right:5px;}
.wap-sub-banquan p{ width:100%; text-align:center; padding-top:12px; line-height:20px; color:#989898;}

@media screen and (min-width:768px){
	.wap-sub-banquan h6 a{ font-size:1.3em;}
	.wap-sub-banquan h6 span{ font-size:1.3em; }
	.wap-sub-banquan p{ font-size:1.2em;}
 }
/*底部浮动*/
.wap-footer{ position:fixed; left:0; bottom:0; width:100%; background-color:rgba(51,51,51,1); border-top:1px solid #DBDBDB; padding-top:10px; padding-bottom:10px; z-index:999;}
.wap-sub-footer{ width:90%; margin:0 auto; display:table;}
.wap-sub-footer2{ width:110%; margin-left:-4%;}
.wap-sub-footer li{ width:32%; float:left; border-right:1px solid #727272;}
.wap-sub-footer li dl{ width:100%;}
.wap-sub-footer li dl dt a{ display:block; width:30px; height:32px; margin: 0 auto;}
.wap-sub-footer li dl dd{ width:100%; text-align:center; padding-top:7px;}
.wap-sub-footer li dl dd a{ font-size:1.1em; color:#727272;}

.wap-sub-footer .fot1 dt a{ background:url(../images/index_fz.png) no-repeat top center; background-size:100% 100%; -webkit-background-size:100% 100%; -moz-background-size:100% 100%;}
.wap-sub-footer .fot2 dt a{ background:url(../images/index_tel.png) no-repeat top center; background-size:100% 100%; -webkit-background-size:100% 100%; -moz-background-size:100% 100%;}
.wap-sub-footer .fot3 dt a{ background:url(../images/index_wz.png) no-repeat top center; background-size:100% 100%; -webkit-background-size:100% 100%; -moz-background-size:100% 100%;}
@media screen and (min-width:768px){
	.wap-sub-footer li dl dt a{ width:55px; height:55px;}
	.wap-sub-footer li dl dd a{ font-size:1.3em;}	
 }

 



























































